@import url('https://fonts.googleapis.com/css2?family=Grandstander:wght@600&display=swap');

body {
    background-color: #e9e4db;
    text-align: center;
    font-family: 'Grandstander', cursive;
}

header {
    margin: 0 auto;
}

img {
    height: 150px;
    margin: 0 auto;
}

#socials {
    height: 12px;
    width: 12px;
}

h1 {
    font-size: 30px;
    color: #4b60a0; /* match color with graphic */
}

.gamescreen {
    border: 0.5px solid black;
    background-color: #ecae8b; /* match color with graphic */
    width: 640px; /* apparently 640x480 is a standard browser game dimension */
    height: 480px;
    margin: 0 auto;
}

#stats {
    border: 0px solid black;
    display: inline-flex;
    justify-content: space-between;
    width: 100%;
    padding: 3px 0 0 2px;
}

#restart {
    cursor: pointer;
}

#restart:hover {
    color: #4b60a0;
}


#day, #friendship-level, #friendship-points, #restart {
    display: inline-block;
    margin: 0 5px 0 2px;
}

#scenario-photo {
    border: 0px solid black;
    width: 100%;
    height: 60%;
    background-image: url(./pics/intro.jpg); /* will change with DOM manipulation */
    background-size: 100%;
    background-repeat: no-repeat;
}

#scenario-text {
    border: 0px solid black;
    width: 90%;
    height: 8%;
    margin: auto;
    padding: 30px;
}

#button-space {
    border: 0px solid black;
    width: 90%;
    height: 12%;
    display: inline-flex;
    justify-content: center;
}

button {
    font-family: 'Grandstander', cursive;
    width: 125px;
    height: 50px;
    padding: 0;
    margin: 2px 10px 0 10px;
    background-color: #7fd8e2; /* match color with graphic */
    border: 0.5px solid black;
    cursor: pointer;
}

footer {
    padding: 0px;
    font-size: 10px;
    margin: 5px 0 0 0;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

p {
    margin: 2px 0 0 0;
}

a {
    color: #000000;
}

#mute {
    margin: 9px 1px 0 0;
    text-align: right;
    font-size: 10px;
    cursor: pointer;
}

#mute:hover {
    color: #4b60a0;
}